# Generated by Django 2.2.4 on 2019-09-23 11:31

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0009_auto_20190901_1032'),
    ]

    operations = [
        migrations.AddField(
            model_name='news',
            name='author',
            field=models.CharField(blank=True, default=None, max_length=255, null=True, verbose_name='Author'),
        ),
        migrations.AddField(
            model_name='news',
            name='image_url',
            field=models.URLField(blank=True, default=None, null=True, verbose_name='Image URL path'),
        ),
        migrations.AddField(
            model_name='news',
            name='preview_image_url',
            field=models.URLField(blank=True, default=None, null=True, verbose_name='Preview image URL path'),
        ),
        migrations.AlterField(
            model_name='news',
            name='address',
            field=models.ForeignKey(blank=True, default=None, null=True, on_delete=django.db.models.deletion.SET_NULL, to='location.Address', verbose_name='address'),
        ),
        migrations.AlterField(
            model_name='news',
            name='country',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, to='location.Country', verbose_name='country'),
        ),
        migrations.AlterField(
            model_name='news',
            name='end',
            field=models.DateTimeField(verbose_name='End'),
        ),
        migrations.AlterField(
            model_name='news',
            name='news_type',
            field=models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, to='news.NewsType', verbose_name='news type'),
        ),
        migrations.AlterField(
            model_name='news',
            name='start',
            field=models.DateTimeField(verbose_name='Start'),
        ),
    ]
